// Generated by CoffeeScript 1.4.0
/* Interaction
*/

$('body').on('click', 'img', function(e) {
  var newSrc;
  e.preventDefault();
  newSrc = $(this).attr("src").replace("dw=100", "dw=500");
  $('div#image-display-modal div.modal-body').html('<img src="' + newSrc + '">');
  return $('div#image-display-modal').modal('show');
});

/* Run
*/


$.ajax({
  url: 'modals/image-display.html'
}).done(function(data) {
  return $('div#wrapper').after(data);
});
